uuid: f8a240fa-a873-41fb-a604-67c6ad9373fa
langcode: en
status: true
dependencies:
  module:
    - menu_trail_by_path
third_party_settings:
  menu_trail_by_path:
    trail_source: ''
id: clinical-trials-research-as
label: 'Clinical Trials Research Associate'
description: 'menu for additional CTRA pages'
locked: false
